<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList include="Systems/21-base.xml">

  <sim>

    <description>Santos Dumont N 21 Demoiselle (YASim)</description>
    <author>Emmanuel BARANGER (3D/FDM)</author>

    <aircraft-version>0.4</aircraft-version>
    <status>Alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model archive="y">yasim</flight-model>
    <aero archive="y">Systems/21-yasim</aero>

    <rating>
      <FDM type="int">     2 </FDM>
      <systems type="int"> 1 </systems>
      <cockpit type="int"> 1 </cockpit>
      <model type="int">   4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/demoiselle-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/demoiselle-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/demoiselle-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/demoiselle-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/demoiselle-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/demoiselle-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/demoiselle-6.png</path>
      </preview>
    </previews>

    <tags>
      <tag>ultralight</tag>
      <tag>Santos-Dumont</tag>
      <tag>1900s</tag>
      <tag>high-wing</tag>
      <tag>piston</tag>
      <tag>propeller</tag>
      <tag>fixed-pitch</tag>
      <tag>single-engine</tag>
    </tags>

  </sim>

</PropertyList>
